<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="c9ww4614">
  <resources>
    <component id="n33q0" name="Fight.xml" path="/" exported="true"/>
    <image id="fwp61" name="BG_fight.jpg" path="/Images/" atlas="alone"/>
    <image id="fwp66" name="Icon_di.png" path="/Images/"/>
    <image id="fwp6d" name="Img_Time.png" path="/Images/"/>
    <image id="fwp6e" name="Btn_jump.png" path="/Images/"/>
    <component id="fwp6h" name="GoldCom4.xml" path="/Component/"/>
    <component id="fwp6i" name="GoldCom3.xml" path="/Component/"/>
    <component id="fwp6j" name="GoldCom2.xml" path="/Component/"/>
    <component id="fwp6k" name="GoldCom1.xml" path="/Component/"/>
    <component id="cvtrl" name="TimeCom.xml" path="/Component/"/>
    <component id="cvtrm" name="Btn_jump.xml" path="/Component/"/>
    <component id="vvq5n" name="GoldTotalCom.xml" path="/Component/" exported="true"/>
    <component id="vvq5p" name="PeopleCom.xml" path="/Component/"/>
    <component id="qnhaq" name="BG.xml" path="/Component/" exported="true"/>
    <component id="qnhar" name="BGCom.xml" path="/Component/" exported="true"/>
    <image id="ffcas" name="PlayerGuide2.jpg" path="/Images/" atlas="alone"/>
    <image id="ffcat" name="PlayerGuide1.jpg" path="/Images/" atlas="alone"/>
    <image id="ffcau" name="BtnSkip.png" path="/Images/"/>
    <component id="ffcav" name="BtnSkip.xml" path="/Component/"/>
    <image id="iiv2w" name="Img_End.png" path="/Images/"/>
    <image id="qie5x" name="xulie_caidai_29.png" path="/Images/xulie_caidai/"/>
    <image id="qie5y" name="xulie_caidai_28.png" path="/Images/xulie_caidai/"/>
    <image id="qie5z" name="xulie_caidai_27.png" path="/Images/xulie_caidai/"/>
    <image id="qie510" name="xulie_caidai_26.png" path="/Images/xulie_caidai/"/>
    <image id="qie511" name="xulie_caidai_25.png" path="/Images/xulie_caidai/"/>
    <image id="qie512" name="xulie_caidai_24.png" path="/Images/xulie_caidai/"/>
    <image id="qie513" name="xulie_caidai_23.png" path="/Images/xulie_caidai/"/>
    <image id="qie514" name="xulie_caidai_22.png" path="/Images/xulie_caidai/"/>
    <image id="qie515" name="xulie_caidai_21.png" path="/Images/xulie_caidai/"/>
    <image id="qie516" name="xulie_caidai_20.png" path="/Images/xulie_caidai/"/>
    <image id="qie517" name="xulie_caidai_19.png" path="/Images/xulie_caidai/"/>
    <image id="qie518" name="xulie_caidai_18.png" path="/Images/xulie_caidai/"/>
    <image id="qie519" name="xulie_caidai_17.png" path="/Images/xulie_caidai/"/>
    <image id="qie51a" name="xulie_caidai_16.png" path="/Images/xulie_caidai/"/>
    <image id="qie51b" name="xulie_caidai_15.png" path="/Images/xulie_caidai/"/>
    <image id="qie51c" name="xulie_caidai_14.png" path="/Images/xulie_caidai/"/>
    <image id="qie51d" name="xulie_caidai_13.png" path="/Images/xulie_caidai/"/>
    <image id="qie51e" name="xulie_caidai_12.png" path="/Images/xulie_caidai/"/>
    <image id="qie51f" name="xulie_caidai_11.png" path="/Images/xulie_caidai/"/>
    <image id="qie51g" name="xulie_caidai_10.png" path="/Images/xulie_caidai/"/>
    <image id="qie51h" name="xulie_caidai_09.png" path="/Images/xulie_caidai/"/>
    <image id="qie51i" name="xulie_caidai_08.png" path="/Images/xulie_caidai/"/>
    <image id="qie51j" name="xulie_caidai_07.png" path="/Images/xulie_caidai/"/>
    <image id="qie51k" name="xulie_caidai_06.png" path="/Images/xulie_caidai/"/>
    <image id="qie51l" name="xulie_caidai_05.png" path="/Images/xulie_caidai/"/>
    <image id="qie51m" name="xulie_caidai_04.png" path="/Images/xulie_caidai/"/>
    <image id="qie51n" name="xulie_caidai_03.png" path="/Images/xulie_caidai/"/>
    <image id="qie51o" name="xulie_caidai_02.png" path="/Images/xulie_caidai/"/>
    <image id="qie51p" name="xulie_caidai_01.png" path="/Images/xulie_caidai/"/>
    <image id="qie51q" name="flash_31.png" path="/Images/xulie_flash/"/>
    <image id="qie51r" name="flash_30.png" path="/Images/xulie_flash/"/>
    <image id="qie51s" name="flash_29.png" path="/Images/xulie_flash/"/>
    <image id="qie51t" name="flash_28.png" path="/Images/xulie_flash/"/>
    <image id="qie51u" name="flash_27.png" path="/Images/xulie_flash/"/>
    <image id="qie51v" name="flash_26.png" path="/Images/xulie_flash/"/>
    <image id="qie51w" name="flash_25.png" path="/Images/xulie_flash/"/>
    <image id="qie51x" name="flash_24.png" path="/Images/xulie_flash/"/>
    <image id="qie51y" name="flash_23.png" path="/Images/xulie_flash/"/>
    <image id="qie51z" name="flash_22.png" path="/Images/xulie_flash/"/>
    <image id="qie520" name="flash_21.png" path="/Images/xulie_flash/"/>
    <image id="qie521" name="flash_20.png" path="/Images/xulie_flash/"/>
    <image id="qie522" name="flash_19.png" path="/Images/xulie_flash/"/>
    <image id="qie523" name="flash_18.png" path="/Images/xulie_flash/"/>
    <image id="qie524" name="flash_17.png" path="/Images/xulie_flash/"/>
    <image id="qie525" name="flash_16.png" path="/Images/xulie_flash/"/>
    <image id="qie526" name="flash_15.png" path="/Images/xulie_flash/"/>
    <image id="qie527" name="flash_14.png" path="/Images/xulie_flash/"/>
    <image id="qie528" name="flash_13.png" path="/Images/xulie_flash/"/>
    <image id="qie529" name="flash_12.png" path="/Images/xulie_flash/"/>
    <image id="qie52a" name="flash_11.png" path="/Images/xulie_flash/"/>
    <image id="qie52b" name="flash_10.png" path="/Images/xulie_flash/"/>
    <image id="qie52c" name="flash_09.png" path="/Images/xulie_flash/"/>
    <image id="qie52d" name="flash_08.png" path="/Images/xulie_flash/"/>
    <image id="qie52e" name="flash_07.png" path="/Images/xulie_flash/"/>
    <image id="qie52f" name="flash_06.png" path="/Images/xulie_flash/"/>
    <image id="qie52g" name="flash_05.png" path="/Images/xulie_flash/"/>
    <image id="qie52h" name="flash_04.png" path="/Images/xulie_flash/"/>
    <image id="qie52i" name="flash_03.png" path="/Images/xulie_flash/"/>
    <image id="qie52j" name="flash_02.png" path="/Images/xulie_flash/"/>
    <image id="qie52k" name="flash_01.png" path="/Images/xulie_flash/"/>
    <movieclip id="q8kp2m" name="xulie_flash.jta" path="/Images/xulie_flash/" exported="true"/>
    <movieclip id="q8kp2n" name="xulie_caidai.jta" path="/Images/xulie_caidai/" exported="true"/>
    <component id="en75o" name="Btn_watch.xml" path="/Component/" exported="true"/>
    <image id="en75k" name="Banner_icon_4.png" path="/Images/"/>
    <image id="en75l" name="Btn_TXT_16.png" path="/Images/"/>
    <image id="en75m" name="Img_di2.png" path="/Images/" scale="9grid" scale9grid="21,33,2,1"/>
    <image id="en75n" name="Btn_watch.png" path="/Images/"/>
    <component id="qfsdp" name="GameOver.xml" path="/" exported="true"/>
    <component id="qfsd2o" name="xulie_flash_Com.xml" path="/Component/" exported="true"/>
    <image id="s6hj2q" name="KeyTxt6.png" path="/Images/KeyTxt/" exported="true"/>
    <image id="s6hj2r" name="KeyTxt5.png" path="/Images/KeyTxt/" exported="true"/>
    <image id="s6hj2s" name="KeyTxt4.png" path="/Images/KeyTxt/" exported="true"/>
    <image id="s6hj2t" name="KeyTxt3.png" path="/Images/KeyTxt/" exported="true"/>
    <image id="s6hj2u" name="KeyTxt2.png" path="/Images/KeyTxt/" exported="true"/>
    <image id="s6hj2v" name="KeyTxt1.png" path="/Images/KeyTxt/" exported="true"/>
    <sound id="gedz2w" name="跳跃.mp3" path="/" exported="true"/>
    <image id="9fbi2x" name="Btn_watch_2.png" path="/Images/"/>
    <image id="9fbi2y" name="Btn_GameBack.png" path="/Images/"/>
    <component id="9fbi32" name="Btn_GameBack.xml" path="/Component/"/>
    <component id="9fbi33" name="GoldTotalCom2.xml" path="/Component/" exported="true"/>
    <component id="9fbi34" name="GoldTotalCom3.xml" path="/Component/" exported="true"/>
    <component id="9fbi35" name="GoldTotalCom4.xml" path="/Component/" exported="true"/>
    <image id="9fbi37" name="img_ready_2.png" path="/Images/"/>
    <image id="9fbi38" name="img_ready_1.png" path="/Images/" exported="true"/>
    <image id="g5hy39" name="PlayerGuide2_TXT.png" path="/Images/"/>
    <image id="g5hy3a" name="PlayerGuide1_TXT.png" path="/Images/"/>
    <component id="lpjx3b" name="GoldTotalCom5.xml" path="/Component/" exported="true"/>
    <component id="lpjx3e" name="GoldTotalCom6.xml" path="/Component/" exported="true"/>
    <component id="dbvg3f" name="GoldTotalCom7.xml" path="/Component/" exported="true"/>
    <component id="dbvg3g" name="GoldTotalCom8.xml" path="/Component/" exported="true"/>
    <component id="dbvg3h" name="GoldTotalCom9.xml" path="/Component/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>